﻿/* Generic */
body {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10pt; line-height: 1.3; background: url('images/bg_Site.jpg') repeat-x #cbcbcb; margin: 0px; width: 901px; margin-left: auto; margin-right: auto; margin-top: 0px}
div.page {float: left; width: 901px}
.whitebackground {background-color: white}
img {border: none}
.bold {font-weight: bold}
.underline {text-decoration:underline}
.italic { font-style:italic; }
.center {text-align: center}
.gray {color: #636b70}
.blue {color: #00407a}
.red {color: #af1c2e}

ol li {margin-bottom:5px;}
/*hr {width:100%; size:1px; color:#000; } */
hr {width:100%; color:#000; }

/* Default in-copy links */
div.copy a:link {color: #00407a; font-weight:bold}
div.copy a:hover {color: #00407a;}
div.copy a:visited {font-weight:normal; color: #00407a;}

/* Jump links */
div.copy a.jumplink:link {color: #af1c2e; font-weight:bold;}
div.copy a.jumplink:hover {color: #af1c2e;}
div.copy a.jumplink:visited {color: #af1c2e; font-weight:normal}

	
	
/* Footerlinks */
a.footerlink:link {text-decoration: none; color: #636b70;}
a.footerlink:hover {text-decoration: underline;}
a.footerlink:visited {text-decoration: none; color: #636b70;}



/* Header */
div.header {float: left; width: 901px; height: 194px}
div.blankheader {float: left; width: 901px; }
div.logo {float: left; width: 500px; padding: 30px 0px 0px 98px}
div.search {float: left; width: 303px; text-align: right; margin: 50px 0px 0px 0px}
div.searchfields {width: 194px; margin: 5px 0px 0px 109px}
a.searchlink:link {color: #00407a; font-size: 7pt; font-weight:bold;}
a.searchlink:visited {font-weight:normal; font-size: 7pt}
a.searchlink:hover {text-decoration: none}
form.searchform {margin: 0px}




/* Main Navigation */
div.mainnavigation {float: left; width: 901px; margin: 15px 0px 0px 0px; height:15px;}
div.buttons {float: left; width: 633px; border-top: 1px solid #70787c; background: url('images/bg_MainNavigation.gif') no-repeat; padding: 28px 0px 0px 20px; height: 55px}
div.blankbuttonarea {float: left; width: 633px; border-top: 1px solid #70787c; padding: 0px 0px 0px 20px; }
div.button {float: left; text-transform: uppercase; font-size: 8pt; padding: 14px 0px 3px 0px; text-align: right}
a.mainnavigation {text-decoration: none; color: #636b70; letter-spacing: 2px}
a.mainnavigation:hover {border-bottom: 1px solid #b22637}

/* Content */
div.content {float: left; width: 899px; border-right: 1px solid #70787c; border-left: 1px solid #70787c; background: url('images/bg_MainContent.gif') repeat-y}
div.blankcontent {float: left; width: 899px; border-right: 1px solid #70787c; border-left: 1px solid #70787c;}
div.left {float: left; padding: 0px 23px 0px 10px; width: 183px}
/*div.middle {float: left; padding: 21px 0px 0px 0px; width: 465px} */
div.middle {float: left; padding: 10px 0px 0px 0px; width: 465px}
div.right {float: left; padding: 0px 22px 0px 0px; width: 177px}
div.sidebarheader {font-size: 10pt; letter-spacing: 2px; text-transform: uppercase; border-bottom: 1px solid #00407a}
div.leftheader {padding: 0px 0px 0px 14px}
div.rightheader {padding: 0px 0px 0px 23px}
.largecapital {font-size: 12pt}
div.subnavigation {float: left; padding: 0px 0px 0px 15px}
div.subnavsection {font-size: 9pt; margin: 23px 0px 10px 0px}
div.subnavbutton {font-size: 7pt; padding: 6px 0px 5px 10px}
div.copy {font-size: 8pt; margin: 10px 25px 0px 25px}
div.blankcopy {font-size: 8pt; margin: -5px 25px 0px 25px}
div.copy img {margin-right:10px;}
/*div.copy a, div.copy a:visited {color: #00407a}*/
div.rightcontent {float: left; padding: 20px 20px 0px 10px; width: 132px}
a.graylink {text-decoration: none; padding: 6px 0px 5px 5px; border-left: 4px solid white; color: #636b70; font-weight:bold;}
div.subnavigation a.graylink:visited {font-weight:normal}
div.subnavigation a.graylink:hover {border-left: 4px solid #636b70}
.grayleftborder {padding: 6px 0px 5px 5px; border-left: 4px solid #636b70}
a.redlink {text-decoration: none; padding: 6px 0px 5px 5px; border-left: 4px solid white; color: #af1c2e; font-weight:bold}

div.subnavigation a.redlink:visited {font-weight:normal}
div.subnavigation a.redlink:hover {border-left: 4px solid #af1c2e}
.redleftborder {padding: 6px 0px 5px 5px; border-left: 4px solid #af1c2e}
a.bluelink {text-decoration: none; padding: 6px 0px 5px 5px; border-left: 4px solid white; color: #00407a; font-weight:bold}
div.subnavigation a.bluelink:visited {font-weight:normal}
div.subnavigation a.bluelink:hover {border-left: 4px solid #00407a}
.blueleftborder {padding: 6px 0px 5px 5px; border-left: 4px solid #00407a}
div.squares {text-align: center; margin: 10px 0px 0px 0px}
.square {margin: 0px 10px 0px 10px}



/* Ticker Box   */
#ticker {
	float:right;
	margin:0 0 10px 10px;
}
#ticker img {margin:0px;}
.category { text-align:right; color: #00407a; font-weight:bold; padding:6px 0 6px 0;}
.colone {width:32px; text-align:center; color: #af1c2e; border-right:solid thin #00407a; font-weight:bold;}
.coltwo {width:32px; text-align:center; color: #af1c2e; font-weight:bold;}
.coloneheader {width:32px; text-align:center; color: #00407a; border-right:solid thin #00407a; border-bottom:solid medium #00407a; font-size:12px; font-weight:bold;}
.coltwoheader {width:32px; text-align:center; color: #00407a; border-bottom:solid medium #00407a; font-size:12px; font-weight:bold;}

/* Right Sidebar */
/*div.secondarynavsection {float: left; text-align: left; width: 180px; font-size: 8pt; padding: 20px 10px 0px 10px}
div.secondarynavbutton {float: left; text-align: left; width: 170px; font-size: 7pt; padding: 5px 10px 0px 25px}
a.secondarynavgray, a.secondarynavgray:visited {text-decoration: none; color: #636b70; font-weight: bold;}
a.secondarynavred, a.secondarynavred:visited {text-decoration: none; color: #af1c2e; font-weight: bold;}
a.secondarynavblue, a.secondarynavblue:visited {text-decoration: none; color: #00407a; font-weight: bold;}
div.secondarynavsection a:hover, div.secondarynavbutton a:hover {text-decoration: underline}
div.secondarynavsection a:visited, div.secondarynavbutton a:visited {font-weight:normal}*/





/* Footer */
div.footer {clear: both; float: left; width: 901px; font-size: 8pt; color: #636b70}
div.bottomspacer {float: left; width: 855px; height: 22px; border-bottom: 1px solid #70787c}
div.textlinks {clear: both; float: left; width: 387px; padding: 10px 257px 10px 257px}
div.tlink {float: left; height: 27px; padding: 12px 15px 0px 15px}
div.contact {clear: both; float: left; width: 901px}


/* Calendar */
.Calendar { border: solid 1px #7A88B7; background-color: White; width:210px; }
.Calendar a { text-decoration: none; }
.CalendarHeader { border-bottom: solid 1px #7A88B7; background-color: #7A88B7; color:White; }
.CalendarDays {border-bottom: solid 1px #7A88B7;}
.TableCollapse {border-collapse:collapse;}


/* News */
.newsdate {font-weight:bold; color:#af1c2e;}
.newsheadline {font-weight:bold; color:#00407a; }
.newstable { }



/* Breadcrumbs */
.topnav { 
 	font-size: 0.9em;
  /*color: #000;
 	background-color: #FFCF29;
 	border: 1px #00009C solid;
	*/
 	padding: 0 0 15px 0;
	
}

.alignCenter {text-align: center;}
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.alignTop {vertical-align: top;}

.TableCenter {margin-left:auto; margin-right:auto;}
.TableCollapse {border-collapse:collapse;}

/* Verify Info */
.VerifyInfoGrid {border:solid 1px #4b5a8b;}
.VerifyInfoGrid th {border-top: none; border-right: none; border-left: none; border-bottom: solid 1px #4b5a8b; background-color: #7A88B7; color:White; text-align:left; font-weight:bold; font-size:10pt;}
.VerifyInfoGrid td {border: none; background-color: #eeeeff;}
.VerifyInfoGrid tr {border: none; }
.VerifyInfoGrid th>table {height:100%; width:100%; border-collapse:collapse; border-top:solid 1px #B9C0D9; border-left: solid 1px #B9C0D9; border-bottom:solid 1px #55669F; border-right: solid 1px #55669F;}
.VerifyInfoGrid th>table th {border:none;padding-left:3px;}

table.WebTable1 {border-collapse:collapse; border-color: #D1CBA5; border-style: solid; border-width: 1px; background-color:white;}
table.WebTable1 td {padding-left: 3px; padding-right:3px; vertical-align: middle;}
tr.WebTable1 {border-color:#D1CBA5; border-style:solid; border-width:1px; padding-top:2px; padding-bottom:2px; background-color: #124177; color:white;}
tr.WebTable1 td {padding-top:2px; padding-bottom:2px;}
tr.WebTable1Alt {background-color: #F3F8EB;}
tr.WebTable1 a:link {color:white !important;}
tr.WebTable1 a:visited  {color:white !important;}
tr.WebTable1 a:hover {color:white !important;}
tr.WebTable1 a:active {color:white !important;}

table.WebTable2 {border-collapse:collapse; border-color: #A5AD76; border-style: solid; border-width: 1px; background-color:white;}
table.WebTable2 td {padding-left: 3px; padding-right:3px; vertical-align: middle;}
.WebTable2Link a:link {color:#FFC90E !important;}
tr.WebTable2 {border-color:#A5AD76; border-style:solid; border-width:1px; padding-top:2px; padding-bottom:2px; background-color: #788666; color:white;}
tr.WebTable2 td {padding-top:2px; padding-bottom:2px;}
tr.WebTable2Alt {background-color: #F5F5E4;}

table.WebTable3 {border-collapse:collapse; border-color: #F5F5E4; border-style: solid; border-width: 0px; background-color:white; }
table.WebTable3 td {padding-left: 1px; padding-right:1px; vertical-align: middle;}
tr.WebTable3 {border-color:#F5F5E4; border-style:hidden; border-width:1px; background-color: #91AAC7; color:black; font-weight:bold;}
tr.WebTable3Alt {background-color: #F5F5E4;}

